[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: nvidia display drivers


On Wed, Apr 02, 2003 at 10:29:46PM +0200, Bastiaan Naber wrote:
> Now this seem pretty obvious.. I think the kernel was compiled with gcc 2.xxx 
> ?? And I have 3.2.x. So how do I fix this ?

Well either downgrade your gcc to a 2.xxx but it is much simpler to
recompile your kernel with your new gcc.
Loading modules in a kernel compiled with different gcc is a very bad


Philippe Hétroy, Phil@hetroy.org

Reply to: